## liblwp-authen-negotiate-perl 0.08

=== debian/changelog ===
liblwp-authen-negotiate-perl (0.08-3) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2020/12/msg00003.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Maximilian Wilhelm
    <max@rfc2324.org>); Maximilian Wilhelm <max@rfc2324.org> moved to
    Uploaders.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Use ${perl:Depends} in Depends.
  * Bump debhelper-compat to 13. (Closes: #965655)
  * debian/watch: use uscan version 4.
  * Set Homepage field in Source rather than Binary package.
  * debian/rules: use dh(1).
  * debian/copyright: use Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Add test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Dec 2020 18:58:27 +0100

liblwp-authen-negotiate-perl (0.08-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing dependency on libwww-perl":
    add libwww-perl to Depends in debian/control.
    (Closes: #896543)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2018 16:02:30 +0200

liblwp-authen-negotiate-perl (0.08-2) unstable; urgency=low

  * Bumped standard version to 3.9.4
  * Fixed some lintian warnings.
  * Added watch file.

 -- Maximilian Wilhelm <max@rfc2324.org>  Tue, 04 Jun 2013 14:14:48 +0200

liblwp-authen-negotiate-perl (0.08-1) unstable; urgency=low

  * New upstream release (Closes: #552724)
  * Bumped Standards Version to 3.8.3

 -- Maximilian Wilhelm <max@rfc2324.org>  Sat, 02 Jan 2010 16:09:33 +0100

liblwp-authen-negotiate-perl (0.06-2) unstable; urgency=low

  * Bumped Standards Version to 3.8.1
  * Fixed lintian warning about 'homepage-for-cpan-package-contains-version'
  * Fixed lintian complaint about 'binary-control-field-duplicates-source'
  * Fixed lintian complaint about 'copyright-refers-to-symlink-license'

 -- Maximilian Wilhelm <max@rfc2324.org>  Thu, 16 Apr 2009 20:32:40 +0200

liblwp-authen-negotiate-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #484820)

 -- Maximilian Wilhelm <max@rfc2324.org>  Fri, 06 Jun 2008 21:38:42 +0200
