=== debian/control ===
Source: liblwp-authen-negotiate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Wilhelm <max@rfc2324.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libgssapi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-negotiate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-negotiate-perl.git
Rules-Requires-Root: no
Homepage: https://metacpan.org/release/LWP-Authen-Negotiate

Package: liblwp-authen-negotiate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgssapi-perl,
         libwww-perl
Description: Perl module for GSSAPI based Authentication Plugin for LWP
 This is the CPAN Perl module LWP::Authen::Negotiate.
 .
 LWP::Authen::Negotiate is a transparent authentication plugin for LWP.
 The LWP::UserAgent will do authentication transparently based on your
 GSSAPI installation (MIT Kerberos or Heimdal).
