=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Authen-Negotiate   .*/LWP-Authen-Negotiate-v?@ANY_VERSION@@ARCHIVE_EXT@$
